<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : The ANNEX Tool
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="ANNEX_7440106.html">ANNEX</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : The ANNEX Tool</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The ANNEX workspace uses the data from the annotation file. In the upper left corner, the media file corresponding to the annotation is displayed through a QuickTime plugin. Further to the left is the first control panel with different options such as "Text", "Grid", "Subtitle" and "Timeline", plus "Waveform" and "Combined" which are not always present. On the right of the video file there is a panel with "Media Information". The lower part of the page is the main data frame.
            </p>
            <p>
              <img class="confluence-embedded-image" width="900" src="attachments/8127635/8192403.jpg" data-image-src="attachments/8127635/8192403.jpg" title="textgrid-manual-screenshot-annex01.jpg"/> 
            </p>
            <div class="noprint">
              <br/>
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          ANNEX Tool
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              <span style="color: rgb(255,0,0);"><span style="color: rgb(255,0,0);"><br/></span></span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
